{
    "schema_version": 2,
    "name": "ShaderTools",
    "repository": "qtshadertools",
    "version": "6.10.2",
    "platforms": [
        {
            "name": "NetBSD",
            "version": "9.0",
            "compiler_id": "GNU",
            "compiler_version": "9.5.0",
            "targets": [
                {
                    "architecture": "x86_64",
                    "abi": "x86_64-little_endian-lp64"
                }
            ]
        }
    ]
}
